﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
  white-space: normal;
  word-break: break-all;
}

.navbar-brand {
    line-height: 12px;
    padding-bottom: 5px;
}

.navbar-brand small {
    font-size: 12px;
}

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
    padding-top: 50px;
    padding-bottom: 20px;
    color: rgba(0,0,0,0.87) !important;
    font-family: "Roboto",segoe ui;
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px; /* Vertically center the text there */
}

/* Managed groups list view */
#managedGroupsLV .e-list-item {
    cursor: pointer;
}
/*securityGroupIcon*/
.group-icon {
    height: 35px;
    width: 35px;
    border-radius: 50px;
    box-shadow: inset 0 0 1px #e0e0e0, inset 0 0 14px rgba(0, 0, 0, 0.2);
    margin-right: 5px;
}

#dialogTarget{
    min-height: 500px;
}

#searchSpinner {
    position: absolute;
    opacity: .5;
    width: 100%;
    height: 100%;
    top: 0px;
    background: black;
    left: 0px;
    display: none;
}

.link-unstyled, .link-unstyled:visited, .link-unstyled:hover, .link-unstyled:active, .link-unstyled:focus, .link-unstyled:active:hover {
    font-style: inherit;
    color: inherit;
    background-color: transparent;
    font-size: inherit;
    text-decoration: none;
    font-variant: inherit;
    font-weight: inherit;
    line-height: inherit;
    font-family: inherit;
    border-radius: inherit;
    border: inherit;
    outline: inherit;
    box-shadow: inherit;
    padding: inherit;
    vertical-align: inherit;
}

.disclaimer {
    font-size: 12px;
    color: #1D1E1F;
    letter-spacing: 0.26px;
    text-align: left;
    line-height: 19px;
    text-align: left;
    padding: 0 2.2%;
}

.bg-albusbit {
    background: #008cbacc !important;
}

.input-narrow {
    max-width: 100px;
}

.input-medium {
    max-width: 300px;
}